GET /shows/{id}/seasons/{season}/episodes/{episode}/comments/{sort}
Summary: Get all episode comments
Operation ID: Get all episode comments
Auth: unknown
Operation ID: Get all episode comments
Auth: unknown
Description
#### 📄 Pagination 😁 Emojis Returns all top level comments for an episode. By default, the `newest` comments are returned first. Other sorting options include `oldest`, most `likes`, most `replies`, `highest` rated, `lowest` rated, and most `plays`.
Parameters (6)
episode
(integer, path, required)
episode number
id
(string, path, required)
Trakt ID, Trakt slug, or IMDB ID
season
(integer, path, required)
season number
sort
(string, path, required)
how to sort
Constraints: {'enum': ['newest', 'oldest', 'likes', 'replies', 'highest', 'lowest', 'plays']}
trakt-api-key
(string, header, optional)
e.g. [client_id]
trakt-api-version
(string, header, optional)
e.g. 2
No probe data for this endpoint yet.